.login-title {
    font-size: 18px;
}

.functionality-separator {
    width: 50%;
    margin: auto;
    border-bottom: 1px solid #3f485f;
}

.recover-btn {
    color: black !important;
    font-weight: 600 !important;
    background-color: #FFC300 !important;
    box-shadow: none !important;
}

.recover-btn:hover {
    box-shadow: 0 5px 15px -8px black;
    transform: translateY(-2px);
    transition: all 0.2s ease;
}

@media (max-width: 487px)
{
  .login
   {
    width: 100% !important;
   }
}